Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:40:16 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund im jane gallanosa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  im jane gallanosa Bot:  Hi Im Jane Gallanosa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, 
 it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            04:09 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:09 PM, 02nd Mar                     im jane gallanosa                    How i use my refund money to shopping items?           04:10 PM, 02nd Mar                     im jane gallanosa                    Hi           04:11 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:11 PM, 02nd Mar                
    Arunjay Raj                   kindly share the order id. for which you received the refund.           04:12 PM, 02nd Mar                     im jane gallanosa                    If i take my refund cash how???           04:13 PM, 02nd Mar                   Arunjay Raj                   If you have recived the refund  as cash then you can place the order cash on delivery and you van pay the amount.           04:14 PM, 02nd Mar                     im jane gallanosa                    But the driver take the items he not give the refund cash.           04:16 PM, 02nd Mar                     im jane gallanosa                    What is that           04:17 PM, 02nd Mar                   Arunjay Raj                   kindly share the order id.           04:17 PM, 02nd Mar                   Arunjay Raj                   So we can check and assist you .           04:17 PM, 02nd Mar                     im jane gallanosa                    And i don't have received messages to max        
    04:18 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:18 PM, 02nd Mar                   Arunjay Raj                   Please share the order id for the item which you returned.           04:18 PM, 02nd Mar                     im jane gallanosa                    Only he take my items i return thats all           04:18 PM, 02nd Mar                     im jane gallanosa                    I return items i dont received any messages           04:19 PM, 02nd Mar                     im jane gallanosa                    I dont have received any messages           04:19 PM, 02nd Mar                     im jane gallanosa                    Only take the items and then finish           04:20 PM, 02nd Mar                   Arunjay Raj                   jane please help me with the order id from which you have returned the item, so we can check and assist you for the same.           04:23 PM, 02nd Mar               
     Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:27 PM, 02nd Mar                     im jane gallanosa                             04:28 PM, 02nd Mar                     im jane gallanosa                             04:28 PM, 02nd Mar                   Arunjay Raj                    Thank you for sharing order number.            04:30 PM, 02nd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           04:30 PM, 02nd Mar                   Arunjay Raj                   Thank you for your patience.           04:33 PM, 02nd Mar                   Arunjay Raj                   Please note, as per the return tracking ID : RP0228210003241,we can see that your items has been collected from you on 2nd march 2021. The item is still with the courier and generally it takes 3-5 business days to deliver the items to our warehouse.           04:35 PM, 02nd Mar                   Arunjay Raj
                    Once we receive the item in our warehouse, After we check your returns, we'll process your refund.           04:35 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:38 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:39 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177394